<?php
#Создаем титл страницы
$title = 'Биллинг панель';
#Подключаем функции
require_once ('../system/function.php');
#Подключаем шапку
require_once ('../system/header.php');

#Переадресовываем  не авторизованных
if(!$user['id']){
header('Location: '.$HOME.'');
exit();
}
echo '<div class="menu">Биллинг панель | Ваш баланс '.$user['money'].'</div>';
echo '<div class="podmenu"><a href="/billing/rek.php">Купить рекламу (5 руб.)</a></div>';
echo '<div class="podmenu"><a href="/user/url.php">Персональная ссылка (10 руб.)</a></div>';
echo '<div class="podmenu"><a href="/user/up_nick.php">Сменить ник (7 руб.)</a></div>';
echo '<div class="podmenu"><a href="/user/grad.php">Градиент ника (20 руб.)</a></div>';
echo '<div class="podmenu"><a href="/iconka.php">Иконка ника (10 руб.)</a></div>';
if($user['wp'] == 0) {
echo '<div class="podmenu"><a href="/billing/wmid.php">Подтвердить WMID (автом.)</a></div>';
}else{
}
echo '<div class="podmenu"><a href="../worldkassa">Пополнить баланс (автом.)</a></div>';
echo '<div class="podmenu"><a href="output.php">Запросить вывод (3 руб.) </a></div>';
if ($user['level']>=1)
{
echo '<div class="title">Администратору</div>';
echo '<div class="podmenu"><a href="admin.php">Управление выводами</a></div>';
}
#Подключаем ноги
require_once ('../system/footer.php');
?>